<!--Navbar Section-->
<div class="sidenav">
    <a href="{% url 'retryppw:home' %}">
        <div id=backhomenav class="navFont">
            PPW list
        </div>
    </a>
    <a href="{% url 'retryppw:story_4' %}">
        <div id=profileNav class="navFont">
            Profile
        </div>
    </a>
    <a href="#achievementSect">
        <div id=achNav class="navFont">
            Achievements
        </div>
    </a>
    <a href="#educationSect">
        <div id=edNav class="navFont">
            Education
        </div>
    </a>
    <a href="{% url 'retryppw:claptrap' %}">
        <div id=clapNav class="navFont">
            Claptrap
        </div>
    </a>
    <a href="{% url 'retryppw:register' %}">
        <div id=registNav class="navFont">
            Register
        </div>
    </a>
</div>